/*
Theme Name: Builder Child
Description: Builder Child Theme
Author: OrangeIdea
Template: builder
Version: 1.1
*/

@import url("../builder/style.css");
@import url(https://s3-eu-west-1.amazonaws.com/dt-fonts/css/fontawesome.css.gz);
@import url(https://s3-eu-west-1.amazonaws.com/dt-fonts/css/entypo.css.gz);

.last_item {
	float:right !important;
}

.meta span {
	float:left;
}

.main_content_area {
	background: #F9F9F9;
}

.blog_sidebar .well {
	background:#fff;
}

.portfolio_sidebar .well {
	background:#fff;
}

.portfolio_post_item_description {
	background:#fff;
}

.blog_item_description {
	background:#fff;
	float:left;
}

.main_content_area {
	margin-top:0px;
	padding-top: 30px;
}

.meta span:after {
content: '';
}

div.sharedaddy div.sd-block {
	padding-top:30px !important;
}

.meta {
	margin-bottom:45px;
}

.related-projects .span2 {
	width:150px;
}

.project-image {
	float:right;
	margin-bottom:20px;
}

.project-image img {
	width:165px;
}

.portfolio_post_item_description hr {
	width:70%;
	clear: left;
}

.project-details {
	text-transform: uppercase !important; 
	color:rgb(51, 51, 51);
	float:left;
	font-weight:normal;
}

.blog_inner .meta {
	margin-bottom:15px;
}

.contact-call-us {
	font-size:26px;
	color: rgb(31, 123, 192) !important;
}
.contact-call-us:before {
	color: rgb(31, 123, 192) !important;
	font-family: 'entypo';
	content: "\1f4dE";
	-webkit-transform: scale(-1,1);
	-moz-transform: scale(-1,1);
	-ms-transform: scale(-1,1);
	-o-transform: scale(-1,1);
	transform: scale(-1,1);
	vertical-align: middle;
	display: inline-block;
	color: #fff;
	margin-right: 5px;
}

.footer {
	margin-top: 20px;
}

.span2 {
  width: 170px;
}


.subpage_breadcrumbs_dv {
	display:inline-block;
	float:none;
	vertical-align: middle;
	position: relative;
	top: -2px;
}

.subpage_block {
	display: inline-block;
	float:none;
}

.descr {
	height: 95px;
	box-sizing:border-box;
	width:170px;
}

.client-descr {
	min-height:60px;
}

[class*="entypo-"]:before {
  font-family: 'entypo', sans-serif;
  
}

.mask-link img, .view-first{
	width:170px;
	height:130px;
}

.related-projects-sidebar .view-first, .related-projects-sidebar .descr {
	width:145px;
	height:111px;
}



.view-project {
	position: absolute;
	top: 43.5%;
	box-sizing: border-box;
	display: block;
	color: white;
	text-align: center;
	width: 100%;
}

.view-project a {
	color:white;
}

.view {
	background:#D8D8D8 !important;
}

.mask-link {
	display: block;
	height: 100%;
	z-index: 0;
}

.portfolio_item .view-first .mask {
	background-color: rgba(0,0,0, 0.7);
	z-index: 10000;
}

#filters .block {
	margin-bottom: 5px !important;
}

.entypo-search, .entypo-newspaper {
	background-color: black;
	padding: 5px;
	border: 1px solid;
	border-color:rgba(255,255,255,0.2);
	transition: all 1s;
	-webkit-transition: all 1s; /* Safari */
}

.entypo-search:hover, .entypo-newspaper:hover {
	border: 1px solid;
	border-color:rgba(255,255,255,1);
	transition: all 2s;
	-webkit-transition: all 2s; /* Safari */
	background-color:rgb(31, 123, 192);
}

.avatar {
	float:left;
	margin-right:10px;
	margin-bottom:10px;
}

.post-image {
	float:right;
	width:50%;
	margin-left:20px;
	margin-bottom:20px;
}

.author-details {
	float:left;
}

.author-single {
	float:right;
	margin-top:20px;
	margin-bottom:20px;
	
}

.read_more {
	float:right;
	margin-bottom:10px;
}

.flex-caption .meta span:nth-child(2) {
	display:none;
}

.client-industries {
	clear:left;
}

.mask-link a, .mask-link:active, .mask-link:visited, .mask-link:hover {
	color:white;
}

.blog_post_item_description p {
	clear:left;
}

.author-description {
	float:left;
	clear:left;
}

.logo {
	margin-top: 5px !important;
	margin-bottom: 5px;
}

.meta a {
	color:#44A6E3 !important;
}

.meta a:hover {
	color:#000000 !important;
}

.client-details {
	font-weight:bold !important;
}

.blog-archive {
	margin-right: 10px;
	margin-bottom: 10px;
	border: 5px solid white;
	box-sizing: border-box;
}

.blog-archive img {
	float:left;
	width: 170px;
	height: 130px;
}

.footer-tel {
	margin-left: -28px !important;
}


.testimonialrotator {
	height:320px !important;
}

.tagcloud a { 
	font-weight:normal;
}

.view-clients {
	float:right;
}

.contact-form {
	padding-right:20px;
}

.entypo-star {
	color:gold;
	display:inline-block;
	font-style: normal !important;
}

.the-client {
	float:left;
}

.the-author-name {
	float:left;
	margin-right:10px;
}

.the-rating {
	float:left;
}

.the-rating {
	margin-left:10px !important;
}

.white-text {
	color:white;
}

.well {
	background-color:#fff !important;
}

.blog_post_item_description {
	background-color:#fff;
}

.flex-slider {
	min-height: 620px;
}

.related-projects-sidebar .descr {
	height:auto !important;
}

.read_more {
	background:none !important;
}

.blog_head {
	padding-bottom:10px;
}

.meta {
	margin-bottom:20px;
}

.view-first {
	background:#fff !important;
}

.view-first img {
	height:auto !important;
}


.tagcloud a {
	display:inline-block;
	margin:0;
	padding:0;
	padding-left:5px;
	padding-right:5px;
}

.author-details {
	width:83%;
}

.search-page form {
	width:70%;
	float:left;
}

.home .date {
	margin-bottom:20px;
}

.search-page form:before {
	content:"Search";
	float:left;
	font-size:1.5em;
	line-height:20px;
	padding-right:5px;
	margin-bottom:5px;
}


/*-------------------------------------------------------------------------------------------------*/
	/*TESTIMONIAL WIDGET */
/*-------------------------------------------------------------------------------------------------*/

.dttestimonialrotator {
	position:relative;
	height:300px !important;
	}
.dttestimonialrotator .testimonial{ position:absolute; top:0; left:0;  }
.main_testimonial { background-color:#f1f1f1 !important; padding:20px; margin-bottom:0px; font-style:italic;}
.dttestimonialrotator .testimonial:first-child{  position:relative; display:block;}
.the-author { padding:20px; color:#000; padding-left:40px; float:left; font-weight:bold; font-style:italic; background-image: url("../builder/assets/img/user.png"); background-position: left top; background-repeat:no-repeat; }

.icon-user {
  background-position: -168px 0;
}


@media (max-width: 979px) and (min-width: 768px) {
	.span2 {
	width: 170px;
	}
}
